File: NEWS

package info (click to toggle)
ruby-defaults 1:2.3.3
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 128 kB
  • ctags: 6
  • sloc: sh: 70; ruby: 55; makefile: 20
file content (9 lines) | stat: -rw-r--r-- 457 bytes parent folder | download | duplicates (6)
1
2
3
4
5
6
7
8
9
ruby-defaults (1:1.9.3.1) unstable; urgency=medium

  The Ruby packages in Debian no longer support switching between different
  Ruby versions using update-alternatives. All unversioned binary names such
  as `ruby`, `gem` etc are now provided by the `ruby` package, and will be
  symbolic links pointing to the binaries corresponding to the current default
  version in Debian.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 02 Feb 2014 22:03:13 -0300